/* CSS Document */
body{
	background-color:#D1D2D4;
	color:#272471;
	font-size:14px;
}
h1,h2,h3,h4,h5,h6{
	color:#272471;
}
h1, h2, h3{
	margin-top:0;
}
h3 { font-style:italic;
margin-top:0;
		font-weight:bold;
		color:#272471;}
img{
	max-width:100%;
}
ul{
	padding-left:20px;
}

.container{
	background-color:#FFF;
	padding:0px;
}

.content, .slideshow-contact{
	padding-left:15px;
	padding-right:15px;
}
.feature-boxes{
	
}
/*
 * GENERAL
 */
.display-table{
	display:table;
}
.top-border{
	border-top:1px solid #ccc;
	padding-top:25px;
	padding-bottom:25px;
}
.bottom-border{
	border-bottom:1px solid #ccc;
	
}
.bottom-border-md{
	/*border-bottom:1px solid #ccc;*/
	padding-top:25px;
	padding-bottom:10px;
}
.top-padding{
	padding-top:15px;
}
.bottom-padding{
	padding-bottom:15px;
}
.top-buffer{
	margin-top:50px;
}
.top-buffer-sm{
	margin-top:15px;
}
.bottom-buffer{
	margin-bottom:25px;
}
.bottom-buffer-sm{
	margin-bottom:15px;
}
.btn-outstanding{
	background-color:#272471;
	color:#FFF;
	border-color:#FA6B0A;
	transition:color 0.4s ease-in-out;
}
.btn-outstanding:hover,
.btn-outstanding:focus{
	color:#E58238;
	text-decoration:underline;
	transition:color 0.4s ease-in-out;
}

.btn-full-width{
	width:100%;
}
.btn-orange{
	/*background-color:#E58238;*/
	color:#E58238;	
    transition: color 0.4s ease-in-out;
	font-size:140%;
	border-radius:0;
}
footer a.btn-orange { text-decoration:none; font-size:160%;}
/*footer .btn-orange:hover,
footer .btn-orange:focus { color:#}*/
.btn-orange-link{
	color:#FFF;
	font-size:110%;
	font-weight:bold;
}
.btn-orange:hover,
.btn-orange:focus{
	color:#E58238;
	transition:color 0.4s ease-in-out;
	font-size:160%;
}

.blue-theme{
	background-color:#272471;
	color:#FFF;
	padding:15px;
}
.light-grey-theme{
	background-color:#eee;
	padding:15px;
}
.orange-theme{
	  background-color: #E58238;
	  color: #FFF;
	  padding: 15px;
}
.grey-theme{
	background-color:#D1D2D4;
	color:#FFF;
	padding:15px;
}
.white-theme{
	  background-color: #FFF;
}
.blue-theme h1, .blue-theme h2, .blue-theme h3,
.blue-theme h4, .blue-theme h5, .blue-theme h6{
	margin-top:0;
}
.blue-theme a{
	color:#FFF;
	text-decoration:underline;
}
.blue-theme a:hover,
.blue-theme a:focus{
	color	:#E58238;
}
.blue-theme h1, .blue-theme h2, .blue-theme h3,
.blue-theme h4, .blue-theme h5, .blue-theme h6,
.orange-theme h1, .orange-theme h2, .orange-theme h3,
.orange-theme h4, .orange-theme h5, .orange-theme h6,
.light-blue-theme h1, .light-blue-theme h2, .light-blue-theme h3,
.light-blue-theme h4, .light-blue-theme h5, .light-blue-theme h6{
	color:#FFF;
	margin-bottom:3px;
}

.aqua-box{
	background-color:#48BCCE;	
	padding:10px;
}
	.aqua-box h2, .aqua-box h3{
		color:#FFF;
		margin-bottom:0;
	}
.orange-small{
	font-size:74%;
}
.blue-theme .btn-footer{
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	
	background-color: #E58238;
	color: #FFF;
	text-decoration: none;
}
.blue-theme .btn-footer:hover{
	color: #FFF;
	text-decoration: underline;
}
/*
 * HEADER
 */
header{
	background-color:#272471;
	color:#FFF;
	padding:15px;
}
	.heading{
		color:#48BCCE;
		font-size:136%;
		font-weight:bold;
	}
	.heading-surgeon{
		font-size:157%;
	}
	.heading-small{
		color:#FFF;	
		font-size:69%;
		display:block;
	}
	.roger-down div{
		display:inline;
	}
		.degree{
			font-size:76%;
		}
header h2, header h3, header h4 { color:#fff;}
/*
 * SLIDESHOW AND CONTACT INFO
 */
.slideshow-contact{
	font-size:200%;
}
	.slideshow-container{
		padding:0;
	}
	.contact-container{
		color:#272471;
		padding:15px 0;
	}
		.contact-container h3{
			margin-top:-5px;
			font-size:62%;
		}
.benefits{
	font-size:70%;
	font-weight:700;
	line-height:23px;
	margin-bottom:20px;
}

/*
 * MAIN CONTENT
 */
.divider{
	display:inline-block;
}
	.divider h3{
		font-weight:bold;
	}
	/*
	 * HISTORY
	 */
	.head-shot{
		float:right; 
		margin-left:15px;
	}

/*
 * FEATURE BOX
 */
.feature-box{
	color:#272471;
}
	.feature-box h1, .feature-box h2, .feature-box h3,
	.feature-box h4, .feature-box h5, .feature-box h6{
		margin-top:0;
		font-weight:bold;
		color:#272471;
	}
	.feature-box ul{
	}
		.feature-box li{
			list-style-type:disc;
		}

/*
 * HOME PAGE - Surgery achievements
 */
.surgery{
	background-color: #eeeeee;
	padding:15px;
}
.surgery h1,
.surgery h2,
.surgery h3{
    /*color: #48BCCE;*/
	margin-top:8px;
}

.surgery-2{
	background-color: #D1D2D4;
}

/*
 * FOOTER
 */
footer h3{
	color:#FFF;
}
footer a.btn{
	/*color:#272471;*/
}
.medi-right{
  background-color: #E58238;
  color: #272471;
  padding: 15px;
  font-weight:bold;
  font-size:180%;
}
/*
 * GRID
 */
.grid-item { 
	width: 152px; 
	margin-top:15px;
}

@media (min-width: 500px){
	.heading{
		font-size:217%;
	}
	.roger-down{
		font-size:146%;
	}
}
@media (min-width: 768px){
	.heading{
		font-size:263%;
	}
	.roger-down{
		font-size:125%;
	}

.no-padding-left {
  padding-left: 0!important;
  margin-left: 0 !important;
}
.no-padding-right {
  padding-right: 0!important;
  margin-right: 0!important;
}
.benefits{
	font-size:79%;
}
.contact-container h3{
	font-size:73%;
}


}

@media (min-width: 992px){
.bottom-border-md{
	border-bottom:1px solid #ccc;
}		.contact-container{
		padding:15px;
	}
	.heading-small{
		display:inline;
	}
	
.slideshow-container{
		padding-left:15px;
		padding-right:15px;
	}
	.sit-at-bottom{
		font-size:87%;
	}
	.benefits{
	font-size:80%;
	font-weight:700;
	line-height:27px;
}
	.roger-down div{ display:block; text-align:right;}
}
@media (min-width: 1200px){
	.sit-at-bottom {
		position: absolute;
		bottom: -15px;
		left: 0;
		width: 100%;
		font-size:100%;
	}
		.contact-container{
		height:402px;
		position:relative;
		padding-top:10px;
	}
}

table.sample-work{
	/*width: 100%;*/
	/*float: left;*/
}

.sample-work tr{
	padding-bottom: 5px;
}

.sample-work td{
	padding: 0px;
}

.sample-work p{
	color: #272471;
    font-weight: bold !important;
    font-size: 16px;
    text-transform: uppercase;
    font-family: -webkit-body; 
}

.sample-work img{
	border: none;
	height: 105px;
	width:155px;
}

